!
! Mooser et al  Am J Hum Genet 61: 402-417.  
! Contents of Table 1:
! Plasma Apo(a) genotypes, Apo(a) isoforms, and Lp(a) levels, 
! in 52 African-American families.
!
set impute on 
set loc Apo.a mar
set loc Lp.a qua
set loc age qua
read ped mvn.ped
run
write loc gh mvn.loc dummy
write gh mvn.pre dummy
